Debian Etch et Zabbix

Le
fabrice test
--0-439585289-1250676563=:24990
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

Bonjour à tous,
 
Je voudrais installer la solution de supervision Zabbix sur un serveur Etch=
.
Les paquets disponibles pour zabbix sont en version 1.4.6-1 donc relativeme=
nt ancienne.
 
On retrouve dans testing la dernière version à savoir 1.6.5-1.
 
Je me pose la question de quelle source utiliser.
 
1- Utiliser les paquets de la version stable en 1.4
2- Peut on utiliser les paquets de testing sans "Risque".
3- Ou vaut il mieux installer les sources depuis le site zabbix et compiler=
?
 
merci de votre aide
fabrice
--0-439585289-1250676563=:24990
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

<table cellspacing="0" cellpadding="0" border="0" ><tr><td valign="=
top" style="font: inherit;"><DIV>Bonjour à tous,</DIV>
<DIV>&nbsp;</DIV>
<DIV>Je voudrais installer la solution de supervision Zabbix sur un serveur=
Etch.</DIV>
<DIV>Les paquets disponibles pour zabbix sont en version 1.4.6-1 donc relat=
ivement ancienne.</DIV>
<DIV>&nbsp;</DIV>
<DIV>On retrouve dans testing la dernière version à savoir 1.6.5-1.</DI=
V>
<DIV>&nbsp;</DIV>
<DIV>Je me pose la question de quelle source utiliser.</DIV>
<DIV>&nbsp;</DIV>
<DIV>1- Utiliser les paquets de la version stable en 1.4</DIV>
<DIV>2- Peut on utiliser les paquets de testing sans "Risque".</DIV>
<DIV>3- Ou vaut il mieux installer les sources depuis le site zabbix et com=
piler ?</DIV>
<DIV>&nbsp;</DIV>
<DIV>merci de votre aide</DIV>
<DIV>fabrice</DIV></td></tr></table><br>
--0-439585289-1250676563=:24990--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Florent Charton
Le #19952761
Le 19/08/2009 12:09, fabrice test a écrit :
Bonjour à tous,



Bonjour,

Je voudrais installer la solution de supervision Zabbix sur un serveur Etch.
Les paquets disponibles pour zabbix sont en version 1.4.6-1 donc relativement ancienne.

On retrouve dans testing la dernière version à savoir 1.6.5-1.

Je me pose la question de quelle source utiliser.

1- Utiliser les paquets de la version stable en 1.4
2- Peut on utiliser les paquets de testing sans "Risque".
3- Ou vaut il mieux installer les sources depuis le site zabbix et compiler ?



Pour ma part, j'utilise le fichier /etc/apt/preferences pour avoir un
zabbix à jour. Cependant, je ne le fais que sur le frontend/serveur, les
agents restant (par choix personnel) ceux de stable. Les agents 1.4
n'ont a priori pas de problème de compatibilité avec les serveur 1.6.
merci de votre aide
fabrice



--
~TraydenT~

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme